Subject: Re: [bug#60739] [PATCH] gnu: lttng-modules: Update to 2.13.7.

From: Olivier Dion <[email-masked]>
Date: Fri, 10 Feb 2023 11:44:18 -0500

On Tue, 31 Jan 2023, Christopher Baines <[email-masked]> wrote:
> Olivier Dion via Guix-patches via <[email-masked]> writes:
>
>> From: Olivier Dion <[email-masked]>
>>
>> * gnu/packages/instrumentation.scm (lttng-modules): Update to 2.13.7.
>> ---
>>  gnu/packages/instrumentation.scm | 4 ++--
>>  1 file changed, 2 insertions(+), 2 deletions(-)
>
> Does this build locally for you? It seems to fail for me and

Yes it does build (I'm packaging 2.13.8 now), but it's not deterministic.
Some symbols are offset by some value and I don't know why.

I would like some help on that matter.

-- 
Olivier Dion
oldiob.dev